RubyGems Navigation menu

dry-validation 0.5.0

A simple validation library

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.10.0 - November 04, 2022 (27.5 KB)
  2. 1.9.0 - October 15, 2022 (27.5 KB)
  3. 1.8.1 - May 28, 2022 (27.5 KB)
  4. 1.8.0 - February 17, 2022 (27.5 KB)
  5. 1.7.0 - September 12, 2021 (27 KB)
  6. 0.5.0 - January 11, 2016 (23 KB)
Show all versions (69 total)

Runtime Dependencies (5):

dry-container >= 0.2.6, ~> 0.2
dry-data >= 0.5.0, ~> 0.5
dry-equalizer ~> 0.2
dry-logic ~> 0.1

Development Dependencies (3):

bundler >= 0
rake >= 0
rspec >= 0

Owners:

Authors:

  • Andy Holland, Piotr Solnica

SHA 256 checksum:

b2335c3f6c8154685ed27712568d067897a7b793a88819034e100a91e2f603ce

Total downloads 58,889,641

For this version 2,744

License:

MIT

Required Ruby Version: >= 0

Links: